Skip to main content
PUT
/
api
/
v1
/
organization_members
/
{id}
Update
curl --request PUT \
  --url https://api.main.apexscore.ai/api/v1/organization_members/{id}/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "first_name": "<string>",
  "last_name": "<string>",
  "email": "jsmith@example.com"
}

Documentation Index

Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

A UUID string identifying this organization member.

Body

application/json

The body is of type object.

Response

200 - application/json
id
string<uuid>
required
read-only
first_name
string
required
read-only
last_name
string
required
read-only
email
string<email>
required
read-only